.corporate_font {
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 500;
  font-style: normal;
}
.corporate_font.bold {
  font-weight: 700;
}
.mv {
  position: relative;
  margin: 70px auto 0;
  background: #E5F0F8;
  padding: 15px;
}
.mv_slider {
  position: relative;
  overflow: hidden;
  height: 400px;
}
.mv_slider img {
  height: 400px;
  object-fit: cover;
  border-radius: 20px;
}
.mv_slider .slide {
  position: absolute;
  width: 100%;
  height: 100%;
  object-fit: cover;
  animation-duration: 8s;
  animation-iteration-count: infinite;
}
.mv_slider .slide1 {
  animation-name: fade1;
}
.mv_slider .slide2 {
  animation-name: fade2;
}
@keyframes fade1 {
  0% {
    opacity: 1;
  }
  40% {
    opacity: 1;
  }
  50% {
    opacity: 0;
  }
  90% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fade2 {
  0% {
    opacity: 0;
  }
  40% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  90% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.mv_logo {
  position: absolute;
  z-index: 3;
  top: 30px;
  left: 30px;
  width: 120px;
}
.mv_txt {
  position: absolute;
  z-index: 3;
  bottom: 30px;
  right: 30px;
  text-align: right;
  color: #02478B;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
  font-size: 1.2rem;
}
.mv_txt span {
  display: inline-block;
  background: #fff;
  border-radius: 5px;
  padding: 0px 10px;
  margin: 0.3em auto 0;
}
.about_bg {
  padding: 1em 0 0;
  background: #E5F0F8;
}
.about_bg_img {
  position: relative;
  margin: -80px auto 0;
}
.about_bg_img img {
  height: 250px;
  object-fit: cover;
}
.about_bg_img::before {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 50%;
  content: '';
  background: linear-gradient(180deg, rgba(229, 240, 248, 1) 0%, rgba(229, 240, 248, 1) 30%, rgba(0, 0, 0, 0) 100%);
}
.about {
  width: 85%;
  margin: 0 auto;
  position: relative;
}
.about_txt {
  padding: 0 0 0 25px;
}
.about_txt h2 {
  color: #02478B;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.4;
  letter-spacing: 2px;
  margin: 0 auto 0.3em;
}
.about_txt p {
  font-size: 0.9rem;
}
.about_img {}
.about_ttl {
  position: absolute;
  top: 0;
  left: -10px;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  text-align: left;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.2rem;
  letter-spacing: 3px;
  line-height: 1;
}
.about_sub {
  position: relative;
  z-index: 3;
  width: 85%;
  margin: 0 auto;
}
.about_sub p {
  font-size: 0.9rem;
}
.top_contents_bg {
  position: relative;
  padding: 3em 0;
}
.top_contents_bg::before {
  position: absolute;
  top: 2em;
  left: 0;
  content: '';
  width: 97%;
  height: calc(100% - 4em);
  background: #E5F0F8;
  border-radius: 0 20px 20px 0;
}
.top_contents_bg.reverse {
  padding: 1em 0;
}
.top_contents_bg.reverse::before {
  top: 0;
  left: auto;
  right: 0;
  height: 100%;
  border-radius: 20px 0 0 20px;
}
.top_contents_bg h2 {
  position: relative;
  z-index: 3;
  text-align: center;
  color: #02478B;
  font-size: 0.9rem;
  line-height: 1.3;
}
.top_contents_bg h2 span {
  display: block;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
  color: #CE1F1F;
  text-transform: uppercase;
  font-size: 1.7rem;
}
.top_contents {
  width: 90%;
  margin: auto;
}
.top_category_bg {
  padding: 2em 0;
}
.top_category_bg h2 {
  position: relative;
  z-index: 3;
  text-align: center;
  color: #02478B;
  font-size: 0.9rem;
  line-height: 1.3;
}
.top_category_bg h2 span {
  display: block;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
  color: #CE1F1F;
  text-transform: uppercase;
  font-size: 1.7rem;
}
.top_category {
  list-style: none;
  margin: 0em auto 0em;
  width: 80%;
  padding: 0;
}
.top_category li {
  position: relative;
  margin: 1em auto 0;
  width: 100%;
}
.top_category li::before {
  position: absolute;
  z-index: 3;
  top: 0;
  left: 0;
  content: '';
  width: 100%;
  height: 100%;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 30%, rgba(2, 71, 139, 1) 100%);
  border-radius: 10px;
  opacity: 0.8;
  mix-blend-mode: multiply;
  transition: ease .2s;
}
.top_category li:hover::before {
  opacity: 0.5;
}
.top_category li p {
  position: absolute;
  z-index: 4;
  bottom: 5px;
  left: 15px;
  color: #fff;
  line-height: 1.3;
  font-size: 0.9em;
}
.top_category li p span {
  display: block;
  font-family: "corporate-logo-ver2", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.3rem;
}
.top_category li div {
  position: absolute;
  z-index: 4;
  bottom: 15px;
  right: 15px;
  width: 40px;
  transition: ease .2s;
}
.top_category li:hover div {
  right: 10px;
}
.top_category li a > img {
  border-radius: 10px;
}
/* ------------------------------------ */
/* ▼PC用デザイン */
/* ------------------------------------ */
@media all and (min-width: 768px) {
  .mv {
    margin: 190px auto 0;
    padding: 15px;
  }
  .mv_slider {
    height: 650px;
  }
  .mv_slider img {
    height: 650px;
  }
  .mv_logo {
    top: 30px;
    left: 30px;
    width: 250px;
  }
  .mv_txt {
    bottom: 40px;
    right: 40px;
    font-size: 2rem;
  }
  .mv_txt span {
    padding: 0px 10px;
    margin: 0.3em auto 0;
  }
  .about_bg {
    padding: 4em 0 0;
  }
  .about_bg_img {
    margin: -300px auto 0;
  }
  .about_bg_img img {
    height: 700px;
  }
  .about_bg_img::before {}
  .about {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .about_txt {
    width: 50%;
    box-sizing: border-box;
    padding: 0 50px 0 80px;
  }
  .about_txt h2 {
    font-size: 2.8rem;
    line-height: 1.5;
    letter-spacing: 2px;
    margin: 0 auto 0.3em;
  }
  .about_txt p {
    font-size: 1.1rem;
    line-height: 2.5;
  }
  .about_img {
    width: 50%;
  }
  .about_ttl {
    left: 0px;
    font-size: 2rem;
  }
  .about_sub {
    width: 90%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
    align-items: center;
    flex-direction: row-reverse;
  }
  .about_sub p {
    width: 50%;
    box-sizing: border-box;
    padding: 0 0px 0 80px;
    font-size: 1.1rem;
    line-height: 2.5;
  }
  .about_sub img {
    width: 50%;
  }
  .top_contents_bg {
    padding: 5em 0;
  }
  .top_contents_bg::before {
    top: 3em;
    width: 95%;
    height: calc(100% - 6em);
  }
  .top_contents_bg.reverse {
    padding: 2em 0;
  }
  .top_contents_bg h2 {
    font-size: 1.2rem;
  }
  .top_contents_bg h2 span {
    font-size: 2.8rem;
  }
  .top_contents {
    max-width: 1000px;
  }
  .top_category_bg {
    padding: 3em 0;
  }
  .top_category_bg h2 {
    font-size: 1.2rem;
  }
  .top_category_bg h2 span {
    font-size: 2.8rem;
  }
  .top_category {
    max-width: 1200px;
    width: 90%;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0em auto 0em;
    justify-content: space-between;
  }
  .top_category li {
    margin: 1em 15px 0em;
    width: calc(100% / 3 - 30px);
  }
  .top_category li::before {
    border-radius: 20px;
  }
  .top_category li p {
    font-size: 1em;
  }
  .top_category li p span {
    font-size: 1.7rem;
  }
  .top_category li a > img {
    border-radius: 20px;
  }
}

